<h1>{{ nombre }}</h1>

<dl>
  <td>Nombre:</td>
  <dd>{{ nombre }}</dd>

  <td>Edad:</td>
  <dd>{{ edad }}</dd>

  <td>Función:</td>
  <dd>{{ obtenerNombre() }}</dd>

  <td>capitalizado:</td>
  <dd>{{ nombreCapitalizado }}</dd>
</dl>

<button (click)="cambiarNombre()">cambiar Heróe</button>

<button (click)="cambiarEdad()">cambiar edad</button>
